Subject: Re: [Ecrit] Sean Turner's Discuss on draft-ietf-ecrit-phonebcp-17: (with DISCUSS and COMMENT)

From: Sean Turner <[email-masked]>
Date: Thu, 28 Apr 2011 09:23:39 -0400

On 4/27/11 9:15 PM, Brian Rosen wrote:
> See inline for my responses
>
> On Apr 27, 2011, at 12:10 PM, Sean Turner wrote:
>
>> Sean Turner has entered the following ballot position for
>> draft-ietf-ecrit-phonebcp-17: Discuss
>>
>> When responding, please keep the subject line intact and reply to all
>> email addresses included in the To and CC lines. (Feel free to cut this
>> introductory paragraph, however.)
>>
>> Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
>> for more information about IESG DISCUSS and COMMENT positions.
>>
>>
>>
>> ----------------------------------------------------------------------
>> DISCUSS:
>> ----------------------------------------------------------------------
>>
>> This is an updated discuss.
>>
>> Section 6.1: For the 1st paragraph which entity is the requirement on?  All the other requirements statements are targeted at an entity or entities.
> I get the point.  It might be a bit difficult to word, but I'll take a shot at it.   It applies to any entity that gets location from somewhere other than a mechanism that delivers a PIDF.
>
>>
>> ED-74 made me wonder whether there should be a statement that if the endpoints support video it should remain on?
> I'm not aware of anything approaching silence suppression with video.  Motion sensing?  Even something like blanking the video when you detected silence doesn't work at all.
>
> Before we have a requirement, it would be nice if we had a real problem.  I would propose that we not do anything.

Fair enough.   I'll update the discuss to nix this bit.

Thanks,

spt